
@media screen {

.logo { position: absolute; left:0em; top:0em}
/*.titlename { position: absolute; right: 2.7em; top:-2em }*/
  h2.titlename { margin-right: 1em; text-align:right; color: #895415;font-weight: normal;font-size:135%; letter-spacing: 0.1em} 
  .pdf li { list-style-type:none; margin-bottom:0; background:url("https://www.dreilinden.org/images/pdficon_small.gif")no-repeat -2px 0px;padding-left:20px}
  .pdf_solo { margin-bottom:0; background:url("https://www.dreilinden.org/images/pdficon_small.gif")no-repeat -2px 0px;padding-left:20px;padding-bottom: 5px}  
  .ext { list-style-type:none; margin-bottom:0; background:url("https://www.dreilinden.org/images/icon_sprites.gif")no-repeat 0px -95px;padding-left:17px;}

  #topnav {position:absolute; right: 0; top:-2.0em}
  #topnav a { color:#666; font-weight:normal; background:transparent; text-decoration:none; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active { text-decoration:underline; background-color:transparent; }  
  
  footer a { color:#666!important; background:transparent; font-weight:normal; }
  footer a:focus,
  footer a:hover,
  footer a:active { color:#666;background-color:transparent; text-decoration:underline; }

  .haupt {background:; margin: 35px auto 20px auto;border: 1px solid #CCB73E}
  .ort {color: ;font-weight:bold}
   p.teaser {font-weight: bold}
   .pteaser {margin-bottom: -1em}
  .schmal {border:0px solid;   border: 1px solid #CCCCCC; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;padding: 10px  5px; background-color: #f4f4f4; margin-bottom: 20px} 
  .floatbox.schmal img{padding:0; border:0}
  
  table.liste td,th {vertical-align: top;padding-bottom: 2em;}
    table.liste th {background: #714310;color: #fff; padding-bottom: 0.5em}
  .tab_title,.summe {font-weight: bold; color: #714310;width: 18.5em;}
  .summe {text-align: right;width: 6.5em;}
  
  .round { -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}

  .but_back {padding: 2px 10px;
border-radius: 5px;
background: white;}

    strong.month {color: #fff; font-size: 100%;padding:0 0 0 1em}
    .fotos {margin-bottom: 3em}  
    
.img_text {
 max-width: 340px;
 /* Abstand um das Bild herum: */
 margin: 0px 0px 25px 10px; 
 font-style: italic;
}
.img_text p { /* Bildunterschrift */
 padding:0 0 0px 0 ;
  margin: 0px 0px -10px 0;  
 font-size: 90%; font-style:italic;
}
.img_text img{ margin-bottom: 0.3em}
   
            
  #gi p {margin-left: 1em }
  #gi h4 {margin-left: 0em }  
  

.bgm,.wappen,.notruf {text-align:center ;margin: 0 auto }
.gem_wappen {margin: 0em 0 1.5em 0}
.tab_gem {text-align:left; margin: 0 auto}
.subcolumn.side {margin-left: 5em;}

.addr_box  { margin: 0px 0px 14px 0px;  padding: 0px 0px 10px 0px;font-size: 1.0em  }
.adress_name { color:#000; font-weight: bold; font-size: 110%; color: #555555}
.adress_title { color:#000; font-weight: bold;}
 address    { color:#000; font-style: normal;}
.adr_title { color:#4275AA; font-weight: bold;}
 h5.werk { margin-left: 1em }
 

   body.left {text-align:left!important}

 .ym-button.abstand {margin-bottom: 1.0em}


   .trans {position: absolute; top:140px; left:35px; }
   
   .satzung_header {position: absolute; top:130px; left:202px; }

  #salutation {width: 8em}
  #firstname {width: 25em}
  #lastname {width: 25em}
  #email {width: 25em}

/*
.ub-button ul li {
display: inline;
margin-right:5px;
}
*/

/*
.ub-button ul {
margin-left:60px;
max-width: 800px;
}
*/

strong.colorchange {
    color: #895312;
}

.ub-button {
color: #fff;
background: #CCB73E;
padding:4px  10px;
border-radius:5px;
line-height: 2.2em;
text-decoration:none!important;
/* box-shadow: 0px 1px 2px 1px silver; */
}

.ub-button:hover{
color: #fff;
background: #A89F68;
padding:4px  10px;
border-radius:5px;
line-height: 2.2em;
text-decoration: none!important;
/* box-shadow: 0px 1px 2px 1px silver; */
}

#ub-button .ub-button  a:hover {
 text-decoration: none!important;
}

/*
 .ub-button a{

    text-decoration: none;
  }
*/

/*
.ub-button a:active{
color: #fff;
background: #F75244;
padding:2px  10px;
border-radius:5px;
line-height: 2.2em;
box-shadow:none;
text-decoration: none!important;}
*/

/*
.ub-button li.current a {
    color: #FFF;
    background: #A4A4A4 none repeat scroll 0% 0%;
    padding: 2px 10px;
    border-radius: 5px;
    line-height: 1.7em;
    box-shadow: 0px 1px 2px 1px #C0C0C0;
    text-decoration: none;
}
*/
/*
.ub-button{
min-width: 300px!important;
}
*/




